» Ubuntu » Pakete

Error

two or more packages specified (fftw-docs hardy)